<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct word to complete the sentences.</font>]]></rubric>
	<questions>
		
		<question>
			<sentence><![CDATA[<font color="#000000">What does AXZ  [#] <font color="#000000"> for?</font>]]></sentence>
			<options>
				<option>make</option>
				<option>place</option>
				<option answer="correct">stand</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Let me just </font> [#] <font color="#000000"> up your customer number on my screen.</font>]]></sentence>
			<options>
				<option>mark</option>
				<option answer="correct">pull</option>
				<option>take</option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">Can you explain the problem </font>[#]<font color="#000000"> more detail?</font>]]></sentence>
			<options>
				<option answer="correct">in</option>
				<option>at</option>
				<option>for</option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">I'll flag your order </font>[#]<font color="#000000"> urgent so they know it's important.</font>]]></sentence>
			<options>
				<option answer="correct">as</option>
				<option>is</option>
				<option>to</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Let me just type your details </font>[#]<font color="#000000"> to the computer.</font>]]></sentence>
			<options>
				<option>down</option>
				<option answer="correct">in</option>
				<option>up</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Let me just </font>[#]<font color="#000000"> you through the steps.</font>]]></sentence>
			<options>
				<option>teach</option>
				<option>tell</option>
				<option answer="correct">talk</option>

			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">You don't have to pay for this service. It's free of </font>[#] <font color="#000000">.</font>]]></sentence>
			<options>
				<option>cost</option>
				<option answer="correct">charge</option>
				<option>price</option>
			</options>
		</question>


	</questions>
</exercise>